{
  "name": "hunt-blacklist-frontend",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "react-router build",
    "dev": "cross-env NODE_ENV=development node server.js",
    "start": "node server.js",
    "typecheck": "react-router typegen && tsc -b"
  },
  "dependencies": {
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.1",
    "@mui/icons-material": "^7.3.11",
    "@mui/material": "^7.3.7",
    "@react-router/express": "7.10.1",
    "@react-router/node": "7.10.1",
    "axios": "^1.13.2",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "compression": "^1.8.1",
    "express": "^5.1.0",
    "isbot": "^5.1.31",
    "lucide-react": "^0.562.0",
    "morgan": "^1.10.1",
    "react": "^19.2.3",
    "react-dom": "^19.2.3",
    "react-router": "7.10.1",
    "tailwind-merge": "^3.4.0"
  },
  "devDependencies": {
    "@react-router/dev": "7.10.1",
    "@tailwindcss/vite": "^4.1.13",
    "@types/compression": "^1.8.1",
    "@types/express": "^5.0.3",
    "@types/express-serve-static-core": "^5.0.7",
    "@types/morgan": "^1.9.10",
    "@types/node": "^22",
    "@types/react": "^19.2.7",
    "@types/react-dom": "^19.2.3",
    "cross-env": "^10.0.0",
    "tailwindcss": "^4.1.13",
    "tw-animate-css": "^1.4.0",
    "typescript": "^5.9.2",
    "vite": "^7.1.7",
    "vite-tsconfig-paths": "^5.1.4"
  }
}
